Publishing details

Changelog

slurm-llnl (2.3.2-1ubuntu1) precise; urgency=low

  * debian/control: Build package against postgresql-server-dev-9.1 again.
    This was already done in 2.2.7-2, but that version disappeared from the
    history. (Debian #639480)
 -- Martin Pitt <email address hidden>   Mon, 13 Feb 2012 10:20:31 +0100

Available diffs

Builds

Built packages

Package files